@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Titillium+Web:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Vidaloka&display=swap');


* {
    text-decoration: none;
    border: none;
}


body {
    margin: 0;
    padding: 0;
    width: 100%;

    box-sizing: border-box;
    overflow-x: hidden;
    /* font-family: "Oswald", sans-serif; */
    font-family: "Oswald", sans-serif;
    font-weight: 700;    
    /* letter-spacing: 1px; */
}
    
:root {
    --primary-color: #0761f2;
    --primary2-color: #1b465f;
    --bg-color: #08d84d;
    --second-bg-color: #beb2b2;
    --first-text-color: #fff;
    --second-text-color: #eae9f1;
    --third-text-color: #bebcbc;
    --fourth-text-color: #f7d1d1ca;
    --main-color: #1b465f;
    --nav-color: #0f5dd3;
    --nav2-color:#171175;
    --btn-color: #17301d;
    --btn2-color: #020274;
    --btn3-color: #e21818;
    --shadow: 1px 1px 1px #000;
    --box-shadow2: rgb(0 0 2 / 35%) 0px 20px 30px -10px;
}

p {
    color: #2c2c2c;
    font-weight: 500;
}

.pad-5 {
    padding: 0 5%;
}


/* top nav */
.top-nav {
    background-color: var(--primary2-color);
}

.top-nav-background {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 90%;
    margin: 0 auto;
    height: 55px;
}

.top-nav-background a {
    color: #fff;
}

.contact-content {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
}
.contact-content .address {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 4px;
}

.top-contact-info i {
    color: #d5eede;
}

.top-contact-info {
    position: relative;
}

.top-contact-info:not(:last-child)::before {
    content: '';
    background: #fff;
    position: absolute;
    width: 1px;
    height: 1.3em;
    top: 50%;
    transform: translateY(-50%);
    right: -0.7em;
}

.top-contact-info span {
    color: rgb(217, 210, 106);
    font-size: 13px;
}

.top-contact-info span:hover {
    color: var(--first-text-color);
}

.btn {
    background: var(--primary2-color);
    border-radius: 5px;
    padding: 7px 10px;
    font-size: 15px;
    font-weight: 600;
    color: var(--nav-color);
    transition: .5s ease;
    cursor: pointer;
}

.btn:hover {
    background-color: var(--nav-color);
    color: var(--first-text-color);
    transform: scale(1.1);
}





 /* ========================= */
        /* MAIN NAV */
        /* ========================= */

        .main-nav {
            width: 100%;
            background: #f8f8fc;
            z-index: 99;
        }


        .main-nav-container {
            display: flex;
            justify-content: space-between;
            align-items: center;
            width: 80%;
            min-height: 90px;
            margin: 0 auto;
        }

        .fixy {
            position: fixed;
            top: 0;
            border-bottom: 5px solid var(--main-color);
            background: #f8f8fc;
            transition: 1s;
        }

        /* ========================= */
        /* LOGO */
        /* ========================= */

        .logo img {
            width: 150px;
            transition: 0.3s ease;
        }


        .logo:hover img {
            transform: scale(1.1);
        }


        /* ========================= */
        /* NAVIGATION */
        /* ========================= */

        nav {
            display: flex;
            align-items: center;
            height: 70px;
        }


        .navbar {
            display: flex;
            align-items: center;
            justify-content: center;

            height: 100%;
            position: relative;

            border-radius: 10px;
        }


        .navbar a {
            position: relative;
            z-index: 2;

            height: 100%;

            display: flex;
            align-items: center;
            justify-content: center;

            padding: 0 23px;

            font-size: 19px;
            color: var(--nav-color);

            transition: color 0.3s ease;

            white-space: nowrap;
        }


        /* Text becomes white */

        .navbar a.active,
        .navbar a.hovered {
            color: #b0b5b1;
        }


        /* ========================= */
        /* NAVIGATION INDICATOR */
        /* ========================= */

        .nav-indicator {
            position: absolute;

            top: 0;
            left: 0;

            height: 100%;

            width: 0;

            background: var(--primary2-color);

            border-radius: 10px;

            z-index: 1;

            pointer-events: none;
        }


        /* ========================= */
        /* HAMBURGER */
        /* ========================= */

        .open-menu {
            display: none;
        }


        .open-menu i {
            font-size: 30px;
            cursor: pointer;
        }


        /* ========================= */
        /* MOBILE VIEW */
        /* ========================= */

        @media (max-width: 1203px) {

            .open-menu {
                display: block;
                z-index: 1001;
            }


            .navbar {
                position: fixed;

                top: 0;
                right: -100%;

                width: 260px;
                height: 100vh;

                background: #fff;

                flex-direction: column;

                align-items: flex-start;
                justify-content: flex-start;

                padding-top: 80px;

                transition: right 0.4s ease;

                z-index: 1000;

                border-radius: 0;
            }


            .navbar.menu-open {
                right: 0;
            }


            .navbar a {
                width: 100%;
                height: 60px;

                justify-content: flex-start;

                padding-left: 30px;

                color: var(--nav-color);

                border-bottom: 1px solid var(--main-color);
                border-left: 1px solid var(--main-color);
            }


            .navbar a.active {
                background: var(--primary2-color);
                color: #fff;
            }


            .navbar a.hovered {
                color: var(--nav-color);
            }


            /* Hide animated indicator on mobile */

            .nav-indicator {
                display: none;
            }

        }





/* swiper header */

.swiper {
    width: 100%;
    height: 100vh;
  }
  
.swiper-slide {
    display: flex;
    justify-content: center;
    align-items: center;
  }
 
.swiper-slide .image {
      width: 100%;
      height: 100vh;
      background-position: center;
      background-size: cover;
      background-repeat: no-repeat;
  }
  
.swiper-slide .img1 {
    background-image: linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url(../images/gallery-1675672447.jpg);
    }
.swiper-slide .img2 {
    background-image: linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url(../images/latest-images/m6.jpg);
}
.swiper-slide .img3 {
    background-image: linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url(../images/admission2.jpg);
}
.swiper-slide .img4 {
    background-image: linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url(../images/new-image/n10.jpeg);
}
.swiper-slide .img5 {
    background-image: linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url(../images/latest-images/m19.jpg);
}
  
  .swiper-slide .image-content {
      position: absolute;
      top: 11%;
      width: 50%;
      padding-left: 5%;
      color: var(--first-text-color);
  }

  .swiper-slide .image-content h1 {
      font-size: 50px;
      margin-bottom: 0;
  }
  .swiper-slide .image-content h1 span{
      color: var(--bg-color);
  }
  
  .swiper-slide-active .image-content h1 {
      opacity: 0;
      filter: blur(4px);
      transform: translateX(-50px);
      animation: slideRight 0.5s 0.5s ease-in 1 forwards;
  }
  
  @keyframes slideRight {
      to {
          transform: translateX(0);
          filter: blur(0);
          opacity: 1;
      }   
  }
  
  .swiper-slide .image-content p {
      color: var(--first-text-color);
      font-size: 15px;
      font-weight: 700;
      line-height: 25px;
  }
  
  .swiper-slide-active .image-content p {
      opacity: 0;
      filter: blur(4px);
      transform: translateX(50px);
      animation: slideLeft 0.5s 1s ease-out 1 forwards;
  }
  
  @keyframes slideLeft {
      to {
          transform: translateX(0);
          filter: blur(0);
          opacity: 1;
      }   
  }
  
  .swiper-slide .img-btn {
      padding: 25px 45px;
      text-transform: uppercase;
      border: none;
  }
  
  .swiper-slide-active .img-btn {
      opacity: 0;
      filter: blur(4px);
      transform: translateY(50px);
      animation: slideUp 0.5s 1.5s ease 1 forwards;
  }
  
  @keyframes slideUp {
      to {
          transform: translateY(0);
          filter: blur(0);
          opacity: 1;
      }   
  }
  
  .swiper-slide .img-btn1 {
      background-color: var(--bg-color);
      margin-right: 10px;
      cursor: pointer;
  }

  .swiper-slide .img-btn1 a{
      color: var(--btn2-color);
  }

  .swiper-slide .img-btn1:hover a{
      color: var(--first-text-color);
  }



  .swiper-slide .img-btn2 {
      background-color: var(--primary2-color);
      cursor: pointer;
  }

  .swiper-slide .img-btn2 a{
      color: var(--first-text-color);
  }

  .swiper-slide .img-btn{
    border-radius: 5px;
    font-weight: 600;
    font-size: 16px;
    transition: .4s;
  }

  .swiper-slide .img-btn:hover{
    background-color: transparent;
    border: 1px solid var(--first-text-color);
  }

  .header-swiper .swiper-button-prev::after,
  .header-swiper .swiper-button-next::after {
        font-size: 15px;
        border-radius: 50%;
        width: 25px;
        height: 28px;
        display: flex;
        justify-content: center;
        align-items: center;
  }
  
  .autoplay-progress {
      position: absolute;
      right: 16px;
      bottom: 16px;
      z-index: 10;
      width: 48px;
      height: 48px;
      display: flex;
      align-items: center;
      justify-content: center;
      font-weight: bold;
      color: var(--swiper-theme-color);
  }
  
  .autoplay-progress svg {
      --progress: 0;
      position: absolute;
      left: 0;
      top: 0px;
      z-index: 10;
      width: 100%;
      height: 100%;
      stroke-width: 4px;
      stroke: var(--swiper-theme-color);
      fill: none;
      stroke-dashoffset: calc(125.6px * (1 - var(--progress)));
      stroke-dasharray: 125.6;
      transform: rotate(-90deg);
  }
  
  


/* about section */

.about {
    width: 100%;
    margin: 30px 0;
}

.about-wrapper {
    display: grid;
    justify-content: center;
    align-content: center;
    grid-template-columns: 2fr 1fr;
    gap: 40px;
    width: 90%;
    margin: 0 auto;
}

.about-content {
    padding: 0 30px;
    text-align: justify;
    box-shadow: 0 0 10px var(--nav-color);    
    background-color: var(--second-text-color);
}

.about-content h2 {
    color: var(--nav-color);
    font-size: 30px;
    font-family: "Vidaloka", serif;
    font-weight: 900;
    padding-top: 35px;
}

.about-content p {
    font-size: 16px;
}

.about .bigmommy {
    box-shadow: 0 0 10px var(--nav-color);
}

.about .bigmommy img {
    width: 100%;
    height: 100%;
} 





/* image section */

.image-box {
    background-color: rgb(68, 46, 119);
    background-position: center;
    background-size: cover;
    margin: 50px auto;
    width: 90%;
    display: flex;
    overflow-x: auto;
    padding: 50px 0;
}

.image-box::-webkit-scrollbar {
    display: none;
}

.image-box-container{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    animation: spining 98s infinite linear;
    padding-right: 10px;
}

.image-box img {
    flex: 0 0 300px;
    border: 10px solid var(--nav-color);
    box-shadow: 0 0 10px var(--nav-color);
    width: 300px;
    height: 230px;
    border-radius: 0 40px;
    align-content: center;
}

@keyframes spining {
    from {translate: 0;}
    to {translate: -100%;}
}







/* blog section */

.tour {
    width: 100%;
    padding: 2em 0;
}

.tour-header {
    text-align: center;
}

.tour-header h2 {
    margin: 0;
    color: var(--nav-color);
    font-size: 35px;
    font-family: "Vidaloka", serif;
    font-weight: 900;
    padding-bottom: 2em;
}

.school-classes {
    width: 90%;
    margin: 0 auto;
    display:grid;
    grid-template-columns: repeat(auto-fit, minmax(340px, 1fr));
    gap: 40px;
    justify-content: center;
    justify-items: center;
    margin-bottom: 9em;
}


.sch-card {
    width: 340px;
    height: 460px;
    box-shadow: 0 0 10px var(--nav-color);
}

.school-card-content h1 {
    font-family: "Vidaloka", serif;
    font-weight: 900;
    color: var(--primary2-color);
}

.creche {
    border-radius: 0 40px;
    transition: 0.5s;
}
.creche:hover {
    border: 7px solid red;
    transform: scale(1.1);
}

.nursery {
    border-radius: 0 40px;
    transition: 0.5s;
}
.nursery:hover {
    border: 7px solid purple;
    transform: scale(1.1);
}

.primary {
    border-radius: 0 40px;
    transition: 0.5s;
}
.primary:hover {
    border: 7px solid blue;
    transform: scale(1.1);
}

.school-card-content a {
    color: var(--first-text-color);
    background-color: var(--nav-color);
}

.sch-card-img {
    overflow: hidden;
    width: 340px;
    height: 220px;
    border-radius: 0 40px;
}

.sch-card-img img {
    width: 100%;
    height: 100%;
    border-radius: 0 40px;
    transition: .5s ease;
}

.sch-card:hover img,
.sch-card-img:hover img{
    transform: scale(1.1);
}

.school-card-content{
    padding: 0 10px;
}

.school-card-content .btn {
    background: var(--primary2-color);
    border-radius: 5px;
    padding: 7px 10px;
    font-size: 15px;
    font-weight: 600;
    color: var(--first-text-color);
    transition: .5s ease;
    cursor: pointer;
}

.school-card-content .btn:hover {
    background-color: var(--nav-color);
    transform: scale(1.1);
}


/* counter section */
.counter-section {
    margin-top: 0;
    border-top: 3px solid rgb(61, 61, 250);
}

.title {
    text-align: center;
    margin: 1em;
}

.counters {
    padding: 3em 2em;
    background: #be5d0d;
    color: #fff;
    text-align: center;
}
.counters h1 {
    font-size: 45px;
    font-family: "Vidaloka", serif;
    font-weight: 900;
    color: rgb(213, 216, 14);
}

.counters hr {
    width: 100px;
    height: 5px;
    background-color: #31cb34;
}
.counters > div {
    max-width: 900px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 4em 2em;
}

.counter {
    position: relative;
}

.counter h1 {
    font-size: 35px;
    margin-bottom: 0.5em;
    color: var(--btn2-color);
}

.counter:not(:last-child)::before {
    content: '';
    background: #31cb34;
    position: absolute;
    width: 5px;
    height: 3em;
    top: 50%;
    transform: translateY(-50%);
    right: -1em;
}



@media screen and (max-width: 900px) and (min-width: 501px) {
    .counters > div {
        grid-template-columns: 1fr 1fr;
    }
    .counter:nth-child(2)::before {
        display: none;
    }
}

@media screen and (max-width: 500px) {
    .counters > div {
        grid-template-columns: 1fr;
        row-gap: 5em;
    }
    .counter:not(:last-child)::before{
        width: 90%;
        height: 2px;
        top: initial;
        right: initial;
        bottom: -3em;
        left: 50%;
        transform: translateX(-50%);
    }
}



/* news and events */

.news-section {
    width: 100%;
    margin: 40px 0;
    background: rgb(31, 136, 221);
    padding: 50px 0;
}

.news-header {
    text-align: center;
}
.news-header h1 {
    font-size: 40px;
    color: #d80303;
    font-family: "Vidaloka", serif;
    font-weight: 900;
}
.news-container {
    width: 80%;
    margin: 0 auto;
    display: grid;
    gap: 20px;
    grid-template-columns: repeat(auto-fit, minmax(330px, 1fr));
    justify-content: center;
    justify-items: center;
}

.news-box {
    width: 330px;
    height: 250px;
    border: 10px solid purple;
    border-radius: 0 40px;
}

.news-box iframe {
    width: 100%;
    height: 100%;
    border-radius: 0 40px;
}

.news-wrapper {
    position: relative;
    overflow: hidden;
}

.news-wrapper h3 {
    text-align: center;
    font-size: 16px;
    color: #fff;
    background: purple;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);   
    padding: 40px 9px;
    width: 80%;
    border-radius: 0 40px;
    transition: 0.5s;
}

.news-wrapper:hover h3 {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}



.upcoming-events {
    background-color: purple;
    color: #eceaea;
    width: 300px;
    font-family: "Vidaloka", serif;
    font-weight: 900;
    border-radius: 0 40px;
}

.upcoming-events-box {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 10px;
    padding-left: 15px;
}

.upcoming-events-box i{
    font-size: 24px;
    color: #fff;
}

.upcoming-events-box h2 {
    font-size: 20px;
}

.news-wrapper h2 {
    text-align: center;
}

.upcoming-event-container {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
}

.upcoming-event-calender {
    text-align: center;
}
.upcoming-event-calender h1 {
    color: var(--main-color);
    font-size: 55px;
    margin: 0;
}
.upcoming-event-calender p {
    color: var(--main-color);
    font-size: 14px;
    margin: 0;
}

.upcoming-events-wrapper h3{
    text-align: left;
    padding-top: 20px;
    margin: 0;
}
.upcoming-events-wrapper2 {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    font-size: 12px;
    font-weight: 600;
    margin: 0;
}

.upcoming-event-time,
.upcoming-event-location {
    display: flex;
    justify-content: center;
    align-items: baseline;
    gap: 10px;
}

.upcoming-event-time p {
    margin: 10px 0 0 0;
    font-weight: 600;
}
.upcoming-event-location p {
    margin: 7px 0 0 0;
    font-weight: 600 ;
}

.upcoming-event-time i,
.upcoming-event-location i {
    color: var(--main-color);
    font-size: 15px;
}








/* hover effect */













/* line section */
.line-section {
    background: linear-gradient(#0000009d, #000000a4), url(../images/1.png);
    background-position: center;
    background-size: cover;
    height: 16em;
    width: 96%;
    border-radius: 0 3rem;
    margin: 0 auto;
}

.line-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 70%;
    margin: 0 auto;
}

.line-content h1 {
    color: #fff;
    font-size: 3em;
}

.line-content h2 {
    color: var(--btn3-color);
}

.line-wrapper a{
    color: #fff;
    padding: 20px 15px ;
}



@media (max-width: 996px) {
    .line-wrapper {
        display: block;
    }
    .line-content h1 {
        font-size: 2.5em;
    }
    .line-content h2{
        margin-bottom: 30px ;
        font-size: 19px;
    }
}
@media (max-width: 628px) {
    .line-content h1 {
        font-size: 2em;
        padding-top: 20px;
    }
    .line-content h2{
        font-size: 15px;
    }
    .line-wrapper a{
        padding: 10px 10px ;
    }
}
@media (max-width: 488px) {
    .line-section {
        height: 15em;
    }
}
@media (max-width: 412px) {
    .line-section {
        height: 20em;
    }
}









/* Testimonial */

.testimonial {
    width: 80%;
    min-height: 90vh;
    background-position: center;
    background-size: cover;
    margin-top: 45px;
}

.testimonial .head {
    text-align: center;
    margin-bottom: 30px;
    font-family: "Vidaloka", serif;
}

.testimonial .head h3 {
    font-size: 34px;
    font-weight: 800;
    padding: 20px 0 0 25%;
    color: var(--primary-color);
}


.wrapper2 {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 80%;
    margin: 0 auto;
    gap: 60px;
}

.thumbnail {
    width: 250px;
    height: 250px;
    position: relative;
}


.thumbnail img{
    object-fit: cover;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    transform: scale(2);
    transition: transform .5s;
}

.swiper-slide-active .thumbnail img {
    transform: scale(1.1);
}



.aside-1 {
    width: 80%;
    position: relative;
    padding-top: 15px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    /* align-self: flex-end; */
}

.aside-1 > p {
    position: relative;
    color: var(--);
    font-weight: 600;
    font-size: 15px;
    line-height: 25px;
    margin-bottom: 30px;
    opacity: 0;
    transform: translateX(10%);
    transition: transform 1s, opacity 1s;
}

.swiper-slide-active .aside-1 > p {
    transform: translateX(0);
    opacity: 1;
}

.aside-1 > p::before,
.aside-1 > p::after {
    font-family: serif;
    font-size: 80px;
    font-weight: 800;
    line-height: 1;
    position: absolute;
    color: var(--primary2-color);
    height: 50px;
    z-index: -1;
}

.aside-1 > p::before {
    content: open-quote;
    top: -40px;
    left: 10px;
}

.aside-1 > p::after {
    content: close-quote;
    right: 0;
    bottom: -40px;
}

.aside-1 .name {
    position: relative;
    width: fit-content;
    line-height: 1;
    opacity: 0;
    transform: translateX(30%);
    transition: transform 1s .4s, opacity 1s .3s;
}

.swiper-slide-active .name {
    transform: translateX(0);
    opacity: 1;
}

.aside-1 .name h4 {
    font-size: 22px;
    font-weight: 800;
    color: var(--primary2-color);
    opacity: .8;
}

.aside-1 .name p {
    font-size: 15px;
    font-weight: 600;
    text-align: right;
    color: var(--btn3-color);
}

.testimonial .swiper-button-prev::after,
.testimonial .swiper-button-next::after {
      font-size: 18px;
      border-radius: 50%;
      width: 25px;
      height: 28px;
      display: flex;
      justify-content: center;
      align-items: center;
}

@media screen and (max-width: 768px) {
    .testimonial {
        width: 100%;
        height: 100vh;
    }
    .testimonial .head h3 {
        padding: 0;
    }
    .testimonial .thumbnail {
        width: 100px;
        height: 100px;
    }

    .testimonial :is(.swiper-button-next, .swiper-button-prev) {
        display: none;
    }

    .testimonial .swiper-slide-active .name {
        transform: translateX(0px);
    }

    .aside-1 .name h4 {
        margin: 0;
    }
    
    .aside-1 .name p {
        margin-bottom: 64px;
    }

    

    .wrapper2 {
        width: 100%;
        flex-direction: column;
    }
    .aside-1 {
        width: 90%; 
    }
}



/* footer section */

.footer {
    background-color: var(--primary2-color);
    border-top: 1px solid #414040;
    padding-bottom: 40px;
}

.footer-content {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 90px;
    color: #fff;
}

.footer-more-info h2,
.footer-about-us-links h2,
.footer-contact h2{
    font-weight: 900;
}

.footer-more-info {
    line-height: 30px;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
}

.footer-more-info h2 {
    font-weight: 900;
}

.footer-more-info img{
    width: 203px;
    background-color: #fff;
    border-radius: 4px;
}

.footer-about-us-links {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.footer-about-us-links a{
    color: #929c92;
}

.footer-about-us-links a:hover{
    color: #eff5ef;
}

.contact-info {
    margin-bottom: 15px;
}

.contact-info i {
    color: var(--nav-color);
}

.footer-content span {
    font-size: 13px;
    color: var(--third-text-color);
}

.footer-content span:hover {
    color: var(--first-text-color);
    cursor: pointer;
}

.footer-text p {
    font-size: 13px;
    color: var(--second-text-color);
}


.second-footer {
    padding: 15px;
    background: #112c3b;
    text-align: center;
    border-top: 1px solid #fff;
}







/* WHATSAPP */
.whatsapp-btn {
    position: fixed;
    bottom: 25px;
    right: 25px;
    background: linear-gradient(135deg, #0c8f3f, #0c5c2e);
    width: 55px;
    height: 55px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    font-size: 24px;
    box-shadow: 0 10px 25px rgba(0,0,0,0.2);
    z-index: 99;
}








/* media query */


@media (max-width: 1203px) {
    .about-wrapper {
        width: 90%;
    }
}

@media (max-width: 1072px) {
    .top-nav {
        height: 65px;
    }
    .top-nav-background a{
        min-width: 65px;
    }
}

@media (max-width: 1110px) {
    .about-content h2 {
        font-size: 25px;
    }
}

@media (max-width: 1045px) {
    .footer-about-us {
        width: 80%;
    }
    
}

@media (max-width: 961px) {
    .header-swiper {
        height: 80vh;
    }
    .header-swiper .swiper-slide .image-content {
        width: 80%;    
        padding-left: 7%;
    }
    .header-swiper .swiper-slide .image-content h1 {
        font-size: 40px;
    }
    .header-swiper .swiper-slide .image-content p {
        font-size: 13px;
        line-height: 20px;
    }
    .header-swiper .swiper-slide .image-content button {
        margin-bottom: 15px;
    }
    .about-content p {
        font-size: 14px;
    }
    .creche:hover {
        border: none;
        transform: none;
    }
    .nursery:hover {
        border: none;
        transform: none;
    }
    .primary:hover {
        border: none;
        transform: none;
    }
}

@media (max-width: 885px) {
    .swiper-slide .img-btn {
        padding: 15px 30px;
        text-transform: uppercase;
        border: none;
    }
    .about-wrapper {
        grid-template-columns: 1fr;
        width: 70%;
        gap: 20px;
    }
}

@media (max-width: 849px) {
    .top-contact-info span {
        font-size: 10px;
    }
    .top-nav {
        display: none;
    }
}


@media (max-width: 737px) {
    .about-content h2 {
        padding-top: 15px;
    }
}

@media (max-width: 640px) {
    .header-swiper .swiper-slide .image-content {
        top: 8%;
        width: 90%;    
        padding:0 5%;
    }
    .about-wrapper {
        width: 85%;
    }
   
}

@media (max-width: 590px) {
    .under-box-container {
        bottom: -10px;
    }
    .about {
        margin-top: 100px;
    }
    /* .card {
        width: 390px;
        height: 190px;
    }
    .card-front-content h3 {
        font-size: 20px;
    }
    
    .card-front-content p {
        font-size: 17px;
    }
    
    .card:nth-child(odd):hover .inner-box {
        transform: rotateX(-180deg);
    }
    .card:nth-child(even):hover .inner-box {
        transform: rotateX(0);
    }

    .card:nth-child(even) .inner-box {
        transform: rotateX(180deg);
    }

    .card:hover .card-front-content {
        transform: translateY(0);
    } */
}

@media (max-width: 555px) {
    .controls ul {
        bottom: 40px;
    }
    .our-team-section-wrapper h1 {
        font-size: 25px;
    }
    .tour-header h2 {
        font-size: 25px;
    }
    .tour-header p {
        font-size: 14px;
    }
    .activity-header h1{
        font-size: 29px;
    }
    .counters h1 {
        font-size: 34px;
    }
    .news-header h1 {
        font-size: 30px;
    }
}

@media (max-width: 528px) {
    .about-content {
        padding: 0 20px;
    }

    .line-section::before {
        left: 100px;
    }

    .line-section::after {
        right: 100px;
    } 
}

@media (max-width: 396px) {
    /* .header-swiper .swiper-slide .image-content h1 {
        font-size: 30px;
    } */
    .header-swiper .swiper-button-prev,
    .header-swiper .swiper-button-next {
        opacity: 0;
    }
    .about-content h2 {
        padding-top: 0;
    }
}

@media (max-width: 322px) {
    .sch-card {
        width: 250px;
    }
    .sch-card-img {
        width: 250px;
    }
}

